<html>
    <head>
        <title>Composer Play</title>

        <!-- Load Javascript Files -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <script src="lib.js"></script>

        <!-- <script src="https://cdn.hashingsystems.com/hash.js" type="text/javascript"></script> -->
        <!-- <script src="hash.js" type="text/javascript"></script> -->
        <script src="hash-sdk.js" type="text/javascript"></script>

        <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js" ></script>
        <script src="controller.js" type="text/javascript"></script>

        <!-- Load Stylesheets -->
        <link rel="stylesheet/less" type="text/css" href="styles.less" />
        <link rel="stylesheet" href="style.css">
        <!-- <style>
        </style> -->
        
    </head>
    <body>
        <h1> Let's Play with <span> Composer </span> </h1>



        <!-- Flex Container -->
        <div id="container">
            <div id="response">Results will be displayed here</div>

            <div class="button" onclick="_handleClick('check-balance')">
                <div id="slide"></div>
                <a href="#">CHECK ACCOUNT</a>
            </div>  

            <div class="button" onclick="_handleClick('crypto-transfer')">
                <div id="slide"></div>
                <a href="#">CRYPTO TRANSFER</a>
            </div>   
            
            <div class="button" onclick="_handleClick('contract-call')">
                <div id="slide"></div>
                <a href="#">CONTRACT CALL</a>
            </div>  
            
            <div class="button" onclick="_handleClick('contract-deploy')">
                <div id="slide"></div>
                <a href="#">CONTRACT DEPLOY</a>
            </div>   

            <div class="button" onclick="_handleClick('file-create')">
                <div id="slide"></div>
                <a href="#">FILE CREATE</a>
            </div>   

            <div class="button" onclick="_handleClick('file-retrieve')">
                <div id="slide"></div>
                <a href="#">FILE RETRIEVE</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-create')">
                <div id="slide"></div>
                <a href="#">CREATE TPC</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-create2')">
                <div id="slide"></div>
                <a href="#">CREATE TPC (Multi-Key)</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-update')">
                <div id="slide"></div>
                <a href="#">UPDATE TPC</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-info')">
                <div id="slide"></div>
                <a href="#">INFO TPC</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-delete')">
                <div id="slide"></div>
                <a href="#">DELETE TPC</a>
            </div>  

            <div class="button" onclick="_handleClick('hcs-submit')">
                <div id="slide"></div>
                <a href="#">MESSAGE SUBMIT</a>
            </div>  

            
            <!-- <div class="row">
                <span>
                  <input class="skinny" id="english" type="text" placeholder="Do you speak it?" /><label for="english">English</label>
                </span>
                <span>
                  <input class="skinny" id="burger" type="text" placeholder="A Royale with cheese?" /><label for="burger">Burger</label>
                </span>
                <span>
                  <input class="skinny" id="wallet" type="text" placeholder="good input" /><label for="wallet">Wallet</label>
                </span>
              </div> -->
        
          <!-- End Container -->
        </div>

    </body>
</html>

